
Cook: perl-libnet 3.10
================================================================================
QA: checking package receipt...
Checking build dependencies...
Installing (pkg/local): perl-core-5.24.1
Installing (pkg/local): perl-5.24.1
Extracting source archive "libnet-3.10.tar.gz"

Executing: compile_rules
CFLAGS   : -march=i486 -Os -pipe -fomit-frame-pointer
Should I do external tests?
These tests will fail if there is no internet connection or if a firewall
blocks or modifies some traffic.
[y/N] [n] n
Checking if your kit is complete...
Looks good

Ah, I see you already have installed libnet before.

Do you want to modify/update your configuration (y|n) ? [no] no

This script will prompt you to enter hostnames that can be used as
defaults for some of the modules in the libnet distribution.

To ensure that you do not enter an invalid hostname, I can perform a
lookup on each hostname you enter. If your internet connection is via
a dialup line then you may not want me to perform these lookups, as
it will require you to be on-line.

Do you want me to perform hostname lookups (y|n) ? [yes]

The following questions all require a list of host names, separated
with spaces. If you do not have a host available for any of the
services, then enter a single space, followed by <CR>. To accept the
default, hit <CR>

Enter a list of available NNTP hosts : []
Enter a list of available SMTP hosts : []
Enter a list of available POP3 hosts : []
Enter a list of available SNPP hosts : []
Enter a list of available PH Hosts   : []
Enter a list of available TIME Hosts   : []
Enter a list of available DAYTIME Hosts   : []

Do you have a firewall/ftp proxy  between your machine and the internet 

If you use a SOCKS firewall answer no

(y|n) ? [no]

Normally when FTP needs a data connection the client tells the server
a port to connect to, and the server initiates a connection to the client.

Some setups, in particular firewall setups, can/do not work using this
protocol. In these situations the client must make the connection to the
server, this is called a passive transfer.

Should all FTP connections be passive (y|n) ? [yes]

What is your local internet domain name : []

If you specified some default hosts above, it is possible for me to
do some basic tests when you run `make test'

This will cause `make test' to be quite a bit slower and, if your
internet connection is via dialup, will require you to be on-line
unless the hosts are local.

Do you want me to run these tests (y|n) ? [yes]

To allow Net::FTP to be tested I will need a hostname. This host
should allow anonymous access and have a /pub directory

What host can I use : []

Writing libnet.cfg
Generating a Unix-style Makefile
Writing Makefile for Net
Writing MYMETA.yml and MYMETA.json
cp lib/Net/FTP/dataconn.pm blib/lib/Net/FTP/dataconn.pm
cp lib/Net/FTP/E.pm blib/lib/Net/FTP/E.pm
cp lib/Net/FTP/I.pm blib/lib/Net/FTP/I.pm
cp lib/Net/FTP.pm blib/lib/Net/FTP.pm
cp lib/Net/SMTP.pm blib/lib/Net/SMTP.pm
cp lib/Net/libnetFAQ.pod blib/lib/Net/libnetFAQ.pod
cp lib/Net/Time.pm blib/lib/Net/Time.pm
cp libnet.cfg blib/lib/Net/libnet.cfg
cp lib/Net/Netrc.pm blib/lib/Net/Netrc.pm
cp lib/Net/Config.pm blib/lib/Net/Config.pm
cp lib/Net/Cmd.pm blib/lib/Net/Cmd.pm
cp lib/Net/NNTP.pm blib/lib/Net/NNTP.pm
cp lib/Net/Domain.pm blib/lib/Net/Domain.pm
cp lib/Net/FTP/A.pm blib/lib/Net/FTP/A.pm
cp lib/Net/FTP/L.pm blib/lib/Net/FTP/L.pm
cp lib/Net/POP3.pm blib/lib/Net/POP3.pm
Manifying 11 pod documents
Manifying 11 pod documents
Appending installation info to /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/5.24.1/i686-linux/perllocal.pod
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/Domain.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/NNTP.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/Cmd.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/libnetFAQ.pod
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/POP3.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/Config.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/libnet.cfg
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/FTP.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/Time.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/Netrc.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/SMTP.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/FTP/I.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/FTP/E.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/FTP/L.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/FTP/dataconn.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/lib/perl5/site_perl/5.24.1/Net/FTP/A.pm
Installing /home/slitaz/wok/perl-libnet/install/usr/share/man/man3/Net::libnetFAQ.3
Installing /home/slitaz/wok/perl-libnet/install/usr/share/man/man3/Net::NNTP.3
Installing /home/slitaz/wok/perl-libnet/install/usr/share/man/man3/Net::FTP.3
Installing /home/slitaz/wok/perl-libnet/install/usr/share/man/man3/Net::Time.3
Installing /home/slitaz/wok/perl-libnet/install/usr/share/man/man3/Net::Config.3
Installing /home/slitaz/wok/perl-libnet/install/usr/share/man/man3/Net::Cmd.3
Installing /home/slitaz/wok/perl-libnet/install/usr/share/man/man3/Net::POP3.3
Installing /home/slitaz/wok/perl-libnet/install/usr/share/man/man3/Net::FTP::dataconn.3
Installing /home/slitaz/wok/perl-libnet/install/usr/share/man/man3/Net::SMTP.3
Installing /home/slitaz/wok/perl-libnet/install/usr/share/man/man3/Net::Netrc.3
Installing /home/slitaz/wok/perl-libnet/install/usr/share/man/man3/Net::Domain.3
================================================================================

Installing (pkg/local): advancecomp-2.0
Compressing man pages...                                               Done
  Time: 1.85s. Size: 134141 B -> 47687 B. Save: 84 KB. Cache hit: 11/11.
================================================================================


Build dependencies to remove: 4
Removing: advancecomp expat perl perl-core


Pack: perl-libnet 3.10
================================================================================
Executing: genpkg_rules
Copying folders and files...                                           Done
Copying "receipt"...                                                   Done
Executing strip on all files...                                        Done
  Time: 0.48s. Size: 206336 B -> 114029 B. Save: 90 KB.
Creating the list of files...                                          Done
Creating md5sum of files...                                            Done
Compressing the FS...                                                  Done
Updating receipt sizes...                                              Done
Creating full cpio archive...                                          Done
Restoring original package tree...                                     Done
QA: checking for empty package...                                      Done
Removing old package "perl-libnet-3.10.tazpkg"                         Done
================================================================================
Package "perl-libnet-3.10.tazpkg" created

Summary for: perl-libnet 3.10
================================================================================
Src file    : libnet-3.10.tar.gz
Src size    : 96.0K
Source dir  : 984.0K
Produced    : 388.0K
Cook time   : 16s
Cook date   : 2017-06-14 08:01
Host arch   : i486
--------------------------------------------------------------------------------
 # :  Packed : Compressed : Files : Package name
--------------------------------------------------------------------------------
 1 :  208.0K :      28.4K :    15 : perl-libnet-3.10.tazpkg
================================================================================
